gpo.zugaina.org

Search Portage & Overlays:

dev-ruby/zendesk_api

This client only supports Zendesk's v2 API.

Screenshots

  • zendesk_api-1.26.0
    ~amd64 ~x86
    test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 ruby_targets_ruby27 doc test test

    View      Download      Browse     License: Apache   
    Overlay: ssnb (layman)
  • zendesk_api-1.26.0
    ~amd64
    test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: Apache-2.0   
    Overlay: graaff (layman)
  • zendesk_api-1.25.0
    ~amd64
    test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: Apache-2.0   
    Overlay: graaff (layman)
  • zendesk_api-1.24.0
    ~amd64
    test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: Apache-2.0   
    Overlay: graaff (layman)
  • zendesk_api-1.23.0
    ~amd64
    test ruby_targets_ruby24 ruby_targets_ruby25 ruby_targets_ruby26 doc test test

    View      Download      Browse     License: Apache-2.0   
    Overlay: graaff (layman)